python-pyxs (0.4.2~git20190115.97f14313-4) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]